@media screen and (max-width: 1023px) {

	#header h1,
	#one-sheets,
	#registration, .property #registration { width: 728px; }
	
		#header h1 {
			font-size: 4em;
		}

		#one-sheets li { 
			padding-left: 32px;
		}
		
		.property #header {width:100%}
	
		.property #header h1 {
			display:block;
			width: 95%;
			margin: 0 auto;
			max-width: 728px;
			font-size:3.8em;
		}
		
		@font-face {
	  		font-family: "Grobold";
	  		src: url(../fonts/GROBOLD.ttf) format("truetype");
		}
		
		.smurfsthelostvillage {
		    font-family: 'Grobold','Rouge Script', cursive;
		    font-size: 4.5em !important;
		    font-weight: normal;
		    line-height: 48px;
		    text-align: center;
		    text-shadow: 1px 1px 2px #082b34;
		    padding-top: 30px;
		}
}